:root{
    --font-primary: 'Aptos';
    --font-secondary: 'Poppins';
    --color_1: #454D98;
    --color_2: #C52355;
    --color_3: #28A5BE;

    --bg-mobile: url('../images/mobile.png');
    --bg-tablet: url('../images/tablet.png');
    --bg-desktop: url('../images/desktop.png');
}

* {
    overflow: hidden;
}

body{
    background-image: var(--bg-desktop);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
    flex-wrap: wrap;
    min-height: 100vh;
}

.proximamente-container{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
    /* padding: 0 320px; */
}

.proximamente-container img{
    width: 583px;
}


.proximamente{
    color: #fff;
    font-family: var(--font-secondary);
    font-size:  2.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

@media (max-width: 991px){
    body{
        background-image: linear-gradient(0deg, rgba(109, 167, 185, 0.70) 0%, rgba(109, 167, 185, 0.70) 100%), var(--bg-tablet);
        background-repeat: no-repeat;
        background-position: center;
        height: 100vh;
        display: inherit;
        text-align: center;
    }

    .proximamente-container{
        padding: 0;
    }

    .proximamente-container img{
        width: 660px;
    }


}

@media (max-width: 772px){
    .proximamente-container img{
        width: 420px;
    }

}

@media (max-width: 576px){
    body{
        background-image: linear-gradient(0deg, rgba(109, 167, 185, 0.70) 0%, rgba(109, 167, 185, 0.70) 100%), var(--bg-mobile) !important;
        background-repeat: no-repeat;
        background-position: center;
    }

    .proximamente-container{
        padding: 0 26px;
        align-items: flex-start;
    }

    .proximamente-container img{
        width: 323px;
    }


}